<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Datos cliente</title>
    <link rel="stylesheet" href="css/estilos.css">

    <script type="text/javascript" src="js/metodos.js"></script>
    <script type="text/javascript" src="js/cliente.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@10"></script>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css" integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ" crossorigin="anonymous">

</head>

<body onload="obtenerClientes()">
   

  
    <div class="container" id="container-form">
        <h2 style="text-align: center; margin-bottom: 16px;">Agregar nuevo Cliente</h2>

        <form class="formulario">
            <div class="row">
                <div class="col-25">
                    <label for="cedula">Cedula </label>
                </div>
                <div class="col-75">
                    <input type="text" id="cedula" placeholder="1301654001">
                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="apellidos">Apellidos </label>
                </div>
                <div class="col-75">
                    <input type="text" id="apellidos" placeholder="Mero Avila">
                </div>
                
            </div>
            <div class="row">
                <div class="col-25">

                    <label for="nombres">Nombres</label>
                </div>
                <div class="col-75">
                    <input type="text" id="nombres" placeholder="Kevin Joshue">

                </div>
            </div>
            <div class="row">
                <div class="col-25">
                    <label for="estadocivil">Estado civil</label>
                </div>
                <div class="col-75">
                <select id="estadocivil">
                    <option value="Soltero(a)">Soltero(a)</option>
                    <option value="Casado(a)">Casado(a)</option>
                    <option value="Divorciado(a)">Divorciado(a)</option>
                    <option value="Viudo(a)">Viudo(a)</option>
                    <option value="Union libre">Union libre</option>

                </select>
                </div>
            </div>
             <div class="row">
                <div class="col-25">

                    <label for="sexo">Sexo</label>
                </div>
                <div class="col-75">
                     <select id="sexo">
                        <option value="Masculino">Masculino</option>
                        <option value="Femenino">Femenino</option>
                    </select>

                </div>
            </div>
             <div class="row">
                <div class="col-25">

                    <label for="ciudad">Ciudad</label>
                </div>
                <div class="col-75">
                    <input type="text" id="ciudad" placeholder="Manta">

                </div>
            </div>
             <div class="row">
                <div class="col-25">

                    <label for="direccion">Direccion</label>
                </div>
                <div class="col-75">
                    <input type="text" id="direccion" placeholder="Calle 13 ">

                </div>
            </div>
              <div class="row">
                <div class="col-25">

                    <label for="telefono">Telefono</label>
                </div>
                <div class="col-75">
                    <input type="number" id="telefono" placeholder="0986457895">

                </div>
            </div>
              <div class="row">
                <div class="col-25">

                    <label for="email">Correo electronico</label>
                </div>
                <div class="col-75">
                    <input type="email" id="email" placeholder="micorreo@gmail.com">

                </div>
            </div>

            <div class="row">
                <input id="btn-agg" type="button" value="Registrar" onclick="aggCliente()">

            </div>
        </form>

    </div>



    <div id="main-container">

        <table id="tabla-clientes">
            <thead>
                <tr>
                    <th>Cedula</th>
                    <th>Apellidos</th>
                    <th>Nombres</th>
                    <th>Estado Civil</th>
                    <th>Sexo</th>
                    <th>Ciudad</th>
                    <th>Direccion</th>
                    <th>Telefono </th>
                    <th>Correo</th>

                </tr>
            </thead>
            <tbody></tbody>
        </table>
    </div>
   
</body>

</html>